<?php

namespace App\DTOs\Equipment;

use App\DTOs\CommonDTO;

class CHASSISDTO extends CommonDTO
{
  public ?int $uid = null;
  public string $title = '';
  public int $price = 0;
  public int $used = 0;
  public int $stock = 0;
  public string $status = '';

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
